Subject: New Reply Received - Re: !تم تأكيد الطلب
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 14:42:38 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Re: 	!تم تأكيد الطلب   Ticket comment <div>Hello 
</div>
<div>I request the gray color and it is mentioned in my order clearly ,and I received wrong color from your side , I didn’t open it . It’s clearly shown on the bag that it is different!?? What can I do for that   <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Aug 22, 2020, at 17:00, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Abeer Yousif,<br>
<br>
Thank you for contacting us.<br>
<br>
Please note that an exchange service is not currently available for (Centre point) products. Products can be returned within 14 days through one of the following options:<br>
1- You can call the customer support team at (8001111027) to book an appointment for receiving the product to be returned.<br>
2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (<a href="https://www.centrepointstores.com/" rel="noreferrer">https://www.centrepointstores.com/</a>),
 and choose the products you want to return .<br>
3- You can visit the nearest branch of (Centre point) and return the product to the branch.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
Your friends<br>
Support Team</div>
</div>
<div dir="ltr">
<div dir="ltr">
<div dir="ltr"></div>
<div dir="rtl">
<br>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1410277